---
name: Nout Boctor-Smith
start_date: 2019-09-09
locality: Durham, NC
country: USA
role: <a href="/job-families/marketing/marketing-program-manager/">Senior Marketing
  Program Manager</a>
reports_to: jgragnola
picture: NoutBoctorSmith.jpg
twitter: kittehluvs
gitlab: nbsmith
departments:
- Marketing
- Digital Marketing
- Revenue Marketing
- Marketing Programs
story: 'Nout (rhymes with "fruit") is an email marketing and process improvement nerd.
  She''s a big fan of HTML and CSS and email templating. She enjoys antiquing, cooking,
  hanging out with friends, and her cats.

'
